#mainLayerPopup {display:none; position:fixed; width:100%; height:100%; top:0; left:0; bottom:0; right:0; background:rgba(0,0,0,.5); z-index: 9998;}
.mainLayerPopup { display:none; position:absolute; width:auto; min-height:100px; top:74px; left:0px; padding:0px;  border:3px solid #242527; background:#fff; overflow:hidden; z-index:9999; }
.mainLayerPopup .popupBox { text-align: center; padding:35px 0 0; min-height:150px; height:100%}
.mainLayerPopup .popupBox img { display: block; margin: 0 0;}
.mainLayerPopup .popupClose {text-align:right; background:#111; padding:10px;}
.mainLayerPopup .popupClose input {vertical-align:middle;}
.mainLayerPopup .popupClose label {color:#fff; font-size:14px; vertical-align:middle;  margin-left:3px;}
.mainLayerPopup .popupClose a{color:#fff; width:15px; display:inline-block; vertical-align:middle; margin-left:10px; }


input:disabled, input:read-only { background: #f6f6f6; }
input[type="checkbox"]:checked:read-only, input[type="radio"]:checked:read-only { border: 5px solid #707070; }

/* �щ젰 �꾩튂 */
.ui-datepicker { 
	margin-top: 20px;
	margin-left: 0px;
	z-index: 1000;
}

/* 二쇱냼 �낅젰�� */
.part_list .input_box .pAdress #cont_addr1,
.part_list .input_box .pAdress #cont_addr2,
.part_list .input_box .pAdress #addr1,
.part_list .input_box .pAdress #addr2 {width: 100%; max-width: 625px; margin-top: 10px;}

/* cursor */
button { cursor: pointer; }